Форум поддержки пользователей. LibreOffice, Apache OpenOffice, OpenOffice.org

Форум поддержки пользователей. LibreOffice, Apache OpenOffice, OpenOffice.org

25 Апрель 2019, 17:11 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
Новости: Здесь можно поблагодарить участников форума Улыбка
 
   Начало   Помощь Поиск Войти Регистрация    задать вопрос  
Страниц: 1   Вниз
  Печать  
Автор Тема: Осторожно - Libre Office...[Исправлено в Beta2]  (Прочитано 12875 раз)
0 Пользователей и 1 Гость смотрят эту тему.
ape
Форумчанин
***
Offline Offline

Сообщений: 2 468


« Стартовое сообщение: 14 Октябрь 2010, 12:49 »

Осторожно -  Libra Office 3.3.0b1(Win_x86), в отличие от OOo-dev-3.3.0b1, при установке на ПК молча, но без удаления профиля пользователя, снесла OpenOffice-3.2.1, что делает невозможным его обратную установку (версия ниже установленной).
Не забывайте до установки LO бэкапить ООо.
ЗЫ Для en-us beta1-версии LO подошла RU-локализации от OOo-dev-3.3.0.b1
« Последнее редактирование: 7 Апрель 2011, 20:58 от ape » Записан
Syzygy
Форумчанин
***
Offline Offline

Пол: Мужской
Расположение: Подмосковье
Сообщений: 1 522


WWW
« Ответ #1: 14 Октябрь 2010, 13:01 »

Libra Office
Во-первых, Libre
снесла OpenOffice-3.2.1
Во-вторых, так также делают некоторые нестабильные версии ООо.

В-третьих, устанавливая beta-версию продукта вы устанавливаете её на свой страх и риск и никто правильной и стабильной работы не гарантирует.
Записан

A Matter of Life and Death
Рыбка Рио
Форумчанин
***
Offline Offline

Сообщений: 1 678


« Ответ #2: 14 Октябрь 2010, 13:27 »

beta2 устанавливается как LibreOffice, настройки хранит в папке (линукс) .libreoffice. (поэтому не конфликтует ни с ooo-dev, ни с OpenOffice.org)
Записан

ubuntu 12.04 + LibO3.6.0
ape
Форумчанин
***
Offline Offline

Сообщений: 2 468


« Ответ #3: 14 Октябрь 2010, 13:43 »

Я не в претензии к Либре - возможно, такое поведение установщика ЛО - это "ответ Чемберлену" бывших заклятых друзей...
Думаю, что пользователи ООо-3.2.1 должны знать об этом моменте, чтобы "пробэкапить" ООо.
З.Ы. 1. У меня Windows
       2. Пока особых проблем с LibO_3.3.0_beta2_Win_x86 нет, работает вместе с ООо-3.2.1 и OOo-dev 3.3_b1
       3. Если установлен LibO_3.3.0_beta1_Win_x86, а бету-2 ставить нет желания, то для русификации подходит OOo-Dev_3.3.0beta1_Win_x86_langpack_ru.exe
      
« Последнее редактирование: 14 Октябрь 2010, 16:33 от ape » Записан
ape
Форумчанин
***
Offline Offline

Сообщений: 2 468


« Ответ #4: 14 Октябрь 2010, 19:57 »

Тема закрыта - ошибку установщика LibreOffice-3.3.0_b1_Win_x86, сносившего версию ООо-3.2.1, исправили в бета-2 версии.
Проверил, последовательно установив GoOo-3.2.1-11, OOo-Dev_3.3.0beta1_Win_x86 и LibO_3.3.0_beta2_Win_x86.
Записан
Страниц: 1   Вверх
  Печать  
 
Перейти в:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!